# $Revision: 1.12 $, $Date: 2002/07/16 23:47:06 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Net
%define		pnam	Patricia
Summary:	Net::Patricia Perl module
Summary(cs):	Modul Net::Patricia pro Perl
Summary(da):	Perlmodul Net::Patricia
Summary(de):	Net::Patricia Perl Modul
Summary(es):	Mdulo de Perl Net::Patricia
Summary(fr):	Module Perl Net::Patricia
Summary(it):	Modulo di Perl Net::Patricia
Summary(ja):	Net::Patricia Perl ⥸塼
Summary(ko):	Net::Patricia  
Summary(no):	Perlmodul Net::Patricia
Summary(pl):	Modu Perla Net::Patricia
Summary(pt):	Mdulo de Perl Net::Patricia
Summary(pt_BR):	Mdulo Perl Net::Patricia
Summary(ru):	  Perl Net::Patricia
Summary(sv):	Net::Patricia Perlmodul
Summary(uk):	  Perl Net::Patricia
Summary(zh_CN):	Net::Patricia Perl ģ
Name:		perl-Net-Patricia
Version:	1.010
Release:	5
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6
BuildRequires:	perl-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Net::Patricia - Patricia Trie perl module for fast IP address lookups.

%description -l cs
Modul Net::Patricia pro Perl.

%description -l da
Perlmodul Net::Patricia.

%description -l de
Net::Patricia Perl Modul.

%description -l es
Mdulo de Perl Net::Patricia.

%description -l fr
Module Perl Net::Patricia.

%description -l it
Modulo di Perl Net::Patricia.

%description -l ja
Net::Patricia Perl ⥸塼

%description -l ko
Net::Patricia  .

%description -l no
Perlmodul Net::Patricia.

%description -l pl
Modu perla Net::Patricia.

%description -l pt
Mdulo de Perl Net::Patricia.

%description -l pt_BR
Mdulo Perl Net::Patricia.

%description -l ru
  Perl Net::Patricia.

%description -l sv
Net::Patricia Perlmodul.

%description -l uk
  Perl Net::Patricia.

%description -l zh_CN
Net::Patricia Perl ģ

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
perl Makefile.PL
%{__make} OPTIMIZE="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes README
%{perl_sitearch}/Net/*.pm
%dir %{perl_sitearch}/auto/Net/Patricia
%attr(755,root,root) %{perl_sitearch}/auto/Net/Patricia/Patricia.so
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Net-Patricia.spec,v $
Revision 1.12  2002/07/16 23:47:06  ankry
- translations, cleaning
- added %%{perl_sitearch}/auto/Net/Patricia dir
- new %%doc
- release 5

Revision 1.11  2002/07/10 08:48:12  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.10  2002/05/11 14:28:10  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.9  2002/02/25 10:33:28  depesz
cleanup; revision++

Revision 1.8  2002/02/22 23:29:30  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/13 14:19:00  depesz
automatic: Source location unified, Relase Up

Revision 1.6  2002/02/12 10:31:34  kloczek
- release 2.

Revision 1.5  2002/02/10 15:40:16  depesz
adapterized

Revision 1.4  2002/02/09 12:59:37  depesz
- unified source path

Revision 1.3  2002/01/18 02:14:23  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/10/27 21:58:34  kloczek
- cosmetics.

Revision 1.1  2001/10/26 22:27:26  misiek
- initial pld release
